packages:
  - "unit"
  - "apps/*"
  - "e2e"
  - "e2e/examples/*"
  - "packages/*"
  - "packages/providers/*"
  - "packages/providers/storage/*"
  - "packages/core/tests"
  - "packages/llamaindex/tests"
  - "packages/autotool/examples/*"
  - "examples/"
  - "examples/**"
